<?php

function  MENU_INIT_TRANSLATE($MENU_INIT_EXT) {
//2007-08-06 function used by external L2 html links
//2012-10-06 mod by sqix for internal program links
global $MENU_INIT,$thiss;
//if ($_SESSION['DEBUG'])

DEBUG_S(1,"\n<br>exec. function MENU_INIT_TRANSLATE(",$MENU_INIT_EXT);
if ($MENU_INIT_EXT == 'USERS2') $_SESSION['CURRENT_MENU'] = "USERS";
else if ($MENU_INIT_EXT == 'TV') $_SESSION['CURRENT_MENU'] = "SES_TV_A";
else $_SESSION['CURRENT_MENU'] = $MENU_INIT_EXT;
DETECT_TABLE_COLUMN();
//echo "<br>Detected table column:".$thiss->DETECT_TABLE_COLUMN;
$_SESSION[$thiss->DETECT_TABLE_COLUMN]['WIEVID']=$_REQUEST['ID'];
//SES_TV_A_EDIT();
//http://se.dev.webone.pl/index.php?FUNCTION_INIT=FILTER_SEARCH&ID=2267&NAME_LIST_SERVICES=SES_TV_A
//http://se.dev.webone.pl/index.php?MENU_INIT=EDIT_TABLE_RECORD&ARG1=EDIT&ARG1_VAL=2267

}

